# British English translation for gnome-tweak-tool.
# Copyright (C) 2012 gnome-tweak-tool's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-tweak-tool package.
# Chris Leonard <cjl@laptop.org>, 2012.
# Bruce Cowan <bruce@bcowan.me.uk>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: gnome-tweak-tool master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"tweak-tool&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2017-04-06 15:38+0200\n"
"PO-Revision-Date: 2016-09-04 13:49+0200\n"
"Last-Translator: David King <amigadave@amigadave.com>\n"
"Language-Team: British English <en@li.org>\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"

#: ../data/gnome-tweak-tool.appdata.xml.in.h:1 ../gtweak/app.py:94
#: ../gtweak/utils.py:327
msgid "GNOME Tweak Tool"
msgstr "GNOME Tweak Tool"

#: ../data/gnome-tweak-tool.appdata.xml.in.h:3
msgid "GNOME Tweak Tool allows adjusting advanced GNOME options."
msgstr "GNOME Tweak Tool allows adjusting advanced GNOME options."

#: ../data/gnome-tweak-tool.appdata.xml.in.h:4
msgid ""
"It can install and manage themes and extensions, change power settings, "
"manage startup applications, and enable desktop icons among other settings."
msgstr ""
"It can install and manage themes and extensions, change power settings, "
"manage startup applications, and enable desktop icons among other settings."

#: ../data/gnome-tweak-tool.desktop.in.h:3
msgid ""
"Settings;Advanced;Preferences;Extensions;Fonts;Theme;XKB;Keyboard;Typing;"
msgstr ""
"Settings;Advanced;Preferences;Extensions;Fonts;Theme;XKB;Keyboard;Typing;"

#: ../data/shell.ui.h:1
msgid "_Reset to Defaults"
msgstr "_Reset to Defaults"

#: ../data/shell.ui.h:2
msgid "Disable All Shell Extensions"
msgstr "Disable All Shell Extensions"

#: ../data/shell.ui.h:3
msgid "_About"
msgstr "_About"

#: ../data/shell.ui.h:4
msgid "_Quit"
msgstr "_Quit"

#: ../gtweak/app.py:76
msgid "Reset to Defaults"
msgstr "Reset to Defaults"

#: ../gtweak/app.py:77
msgid "Reset all tweak settings to the original default state?"
msgstr "Reset all tweak settings to the original default state?"

#: ../gtweak/app.py:93
msgid "About GNOME Tweak Tool"
msgstr "About GNOME Tweak Tool"

#: ../gtweak/app.py:98
#, python-format
msgid "GNOME Shell v%s (%s mode)"
msgstr "GNOME Shell v%s (%s mode)"

#: ../gtweak/app.py:100
msgid "GNOME Shell not running"
msgstr "GNOME Shell not running"

#: ../gtweak/app.py:105
msgid "Homepage"
msgstr "Homepage"

#: ../gtweak/tweakmodel.py:28
msgid "Appearance"
msgstr "Appearance"

#: ../gtweak/tweakmodel.py:29
#: ../gtweak/tweaks/tweak_group_shell_extensions.py:301
msgid "Extensions"
msgstr "Extensions"

#: ../gtweak/tweakmodel.py:31
msgid "Power"
msgstr "Power"

#: ../gtweak/tweakmodel.py:32 ../gtweak/tweaks/tweak_group_startup.py:303
msgid "Startup Applications"
msgstr "Startup Applications"

#: ../gtweak/tweakmodel.py:33
msgid "Top Bar"
msgstr "Top Bar"

#: ../gtweak/tweakmodel.py:35
msgid "Workspaces"
msgstr "Workspaces"

#: ../gtweak/tweakmodel.py:37 ../gtweak/tweaks/tweak_group_keymouse.py:71
msgid "Mouse"
msgstr "Mouse"

#: ../gtweak/tweakview.py:100
msgid "Tweaks"
msgstr "Tweaks"

#: ../gtweak/tweakview.py:116
msgid "Search Tweaks..."
msgstr "Search Tweaks..."

#: ../gtweak/tweaks/tweak_group_desktop.py:22
msgid "Icons on Desktop"
msgstr "Icons on Desktop"

#: ../gtweak/tweaks/tweak_group_desktop.py:27
msgid "Computer"
msgstr "Computer"

#: ../gtweak/tweaks/tweak_group_desktop.py:28
msgid "Home"
msgstr "Home"

#: ../gtweak/tweaks/tweak_group_desktop.py:29
msgid "Network Servers"
msgstr "Network Servers"

#: ../gtweak/tweaks/tweak_group_desktop.py:30
msgid "Trash"
msgstr "Wastebasket"

#: ../gtweak/tweaks/tweak_group_desktop.py:31
msgid "Mounted Volumes"
msgstr "Mounted Volumes"

#: ../gtweak/tweaks/tweak_group_desktop.py:32
msgid "Background"
msgstr "Background"

#: ../gtweak/tweaks/tweak_group_desktop.py:33
#: ../gtweak/tweaks/tweak_group_desktop.py:36
msgid "Mode"
msgstr "Mode"

#: ../gtweak/tweaks/tweak_group_desktop.py:34
msgid "Background Location"
msgstr "Background Location"

#: ../gtweak/tweaks/tweak_group_desktop.py:35
msgid "Lock Screen"
msgstr "Lock Screen"

#: ../gtweak/tweaks/tweak_group_desktop.py:37
msgid "Lock Screen Location"
msgstr "Lock Screen Location"

#: ../gtweak/tweaks/tweak_group_font.py:25
msgid "Window Titles"
msgstr "Window Titles"

#: ../gtweak/tweaks/tweak_group_font.py:26
msgid "Interface"
msgstr "Interface"

#: ../gtweak/tweaks/tweak_group_font.py:27
msgid "Documents"
msgstr "Documents"

#: ../gtweak/tweaks/tweak_group_font.py:28
msgid "Monospace"
msgstr "Monospace"

#: ../gtweak/tweaks/tweak_group_font.py:29
msgid "Hinting"
msgstr "Hinting"

#: ../gtweak/tweaks/tweak_group_font.py:31
msgid "Antialiasing"
msgstr "Antialiasing"

#: ../gtweak/tweaks/tweak_group_font.py:33
msgid "Scaling Factor"
msgstr "Scaling Factor"

#: ../gtweak/tweaks/tweak_group_interface.py:65
msgid "Icons"
msgstr "Icons"

#: ../gtweak/tweaks/tweak_group_interface.py:83
msgid "Cursor"
msgstr "Cursor"

#: ../gtweak/tweaks/tweak_group_interface.py:266
msgid "Enable animations"
msgstr "Enable animations"

#: ../gtweak/tweaks/tweak_group_xkb.py:55
#: ../gtweak/tweaks/tweak_group_windows.py:143
msgid "Disabled"
msgstr "Disabled"

#: ../gtweak/tweaks/tweak_group_xkb.py:161
msgid "Typing"
msgstr "Typing"

#: ../gtweak/tweaks/tweak_group_shell_extensions.py:105
#: ../gtweak/tweaks/tweak_group_startup.py:229
msgid "Remove"
msgstr "Remove"

#: ../gtweak/tweaks/tweak_group_shell_extensions.py:137
msgid "Uninstall Extension"
msgstr "Uninstall Extension"

#: ../gtweak/tweaks/tweak_group_shell_extensions.py:138
#, python-format
msgid "Do you want to uninstall the '%s' extension?"
msgstr "Do you want to uninstall the '%s' extension?"

#: ../gtweak/tweaks/tweak_group_shell_extensions.py:155
msgid "Updating"
msgstr "Updating"

#: ../gtweak/tweaks/tweak_group_shell_extensions.py:166
msgid "Error"
msgstr "Error"

#: ../gtweak/tweaks/tweak_group_shell_extensions.py:171
msgid "Update"
msgstr "Update"

#: ../gtweak/tweaks/tweak_group_shell.py:33
msgid "Show Application Menu"
msgstr "Show Application Menu"

#: ../gtweak/tweaks/tweak_group_shell.py:46
msgid "Workspace Creation"
msgstr "Workspace Creation"

#: ../gtweak/tweaks/tweak_group_shell.py:51
msgid "Dynamic"
msgstr "Dynamic"

#: ../gtweak/tweaks/tweak_group_shell.py:51
msgid "Static"
msgstr "Static"

#: ../gtweak/tweaks/tweak_group_shell.py:74
msgid "Don't suspend on lid close"
msgstr "Don't suspend on lid close"

#: ../gtweak/tweaks/tweak_group_shell.py:104
msgid "Clock"
msgstr "Clock"

#: ../gtweak/tweaks/tweak_group_shell.py:105
msgid "Show date"
msgstr "Show date"

#: ../gtweak/tweaks/tweak_group_shell.py:106
msgid "Show seconds"
msgstr "Show seconds"

#: ../gtweak/tweaks/tweak_group_shell.py:107
msgid "Calendar"
msgstr "Calendar"

#: ../gtweak/tweaks/tweak_group_shell.py:108
msgid "Show week numbers"
msgstr "Show week numbers"

#: ../gtweak/tweaks/tweak_group_shell.py:111
msgid "When Power Button is Pressed"
msgstr "When Power Button is Pressed"

#: ../gtweak/tweaks/tweak_group_shell.py:112
msgid "Action"
msgstr "Action"

#: ../gtweak/tweaks/tweak_group_shell.py:113
msgid "When Laptop Lid is Closed"
msgstr "When Laptop Lid is Closed"

#: ../gtweak/tweaks/tweak_group_shell.py:114
msgid "On Battery Power"
msgstr "On Battery Power"

#: ../gtweak/tweaks/tweak_group_shell.py:115
msgid "When plugged in"
msgstr "When plugged in"

#: ../gtweak/tweaks/tweak_group_shell.py:116
msgid "Suspend even if an external monitor is plugged in"
msgstr "Suspend even if an external monitor is plugged in"

#: ../gtweak/tweaks/tweak_group_shell.py:121
msgid "Number of Workspaces"
msgstr "Number of Workspaces"

#: ../gtweak/tweaks/tweak_group_shell.py:122
msgid "Workspaces only on primary display"
msgstr "Workspaces only on primary display"

#: ../gtweak/tweaks/tweak_group_startup.py:42
msgid "Applications"
msgstr "Applications"

#: ../gtweak/tweaks/tweak_group_startup.py:48
msgid "Search Applications..."
msgstr "Search Applications..."

#. Translators: This is the accelerator for opening the AppChooser search-bar
#: ../gtweak/tweaks/tweak_group_startup.py:56
msgid "<primary>f"
msgstr "<primary>f"

#: ../gtweak/tweaks/tweak_group_startup.py:75
msgid "running"
msgstr "running"

#: ../gtweak/tweaks/tweak_group_startup.py:85
msgid "_Close"
msgstr "_Close"

#: ../gtweak/tweaks/tweak_group_startup.py:86
msgid "_Add"
msgstr "_Add"

#: ../gtweak/tweaks/tweak_group_startup.py:253
msgid "New startup application"
msgstr "New startup application"

#: ../gtweak/tweaks/tweak_group_startup.py:254
msgid "Add a new application to be run at startup"
msgstr "Add a new application to be run at startup"

#: ../gtweak/tweaks/tweak_group_windows.py:67
msgid "Window scaling"
msgstr "Window scaling"

#: ../gtweak/tweaks/tweak_group_windows.py:67
msgid "Adjust GDK window scaling factor for HiDPI"
msgstr "Adjust GDK window scaling factor for HiDPI"

#: ../gtweak/tweaks/tweak_group_windows.py:95
#, python-format
msgid "Settings will be reverted in %d second"
msgid_plural "Settings will be reverted in %d seconds"
msgstr[0] "Settings will be reverted in %d second"
msgstr[1] "Settings will be reverted in %d seconds"

#: ../gtweak/tweaks/tweak_group_windows.py:111
msgid "Do you want to keep these HiDPI settings?"
msgstr "Do you want to keep these HiDPI settings?"

#: ../gtweak/tweaks/tweak_group_windows.py:118
msgid "Revert Settings"
msgstr "Revert Settings"

#: ../gtweak/tweaks/tweak_group_windows.py:119
msgid "Keep Changes"
msgstr "Keep Changes"

#: ../gtweak/tweaks/tweak_group_windows.py:137
msgid "Attached Modal Dialogs"
msgstr "Attached Modal Dialogues"

#: ../gtweak/tweaks/tweak_group_windows.py:138
msgid "Automatically Raise Windows"
msgstr "Automatically Raise Windows"

#: ../gtweak/tweaks/tweak_group_windows.py:139
msgid "Resize with Secondary-click"
msgstr "Resize with Secondary-click"

#: ../gtweak/tweaks/tweak_group_windows.py:140
msgid "Window Action Key"
msgstr "Window Action Key"

#: ../gtweak/tweaks/tweak_group_windows.py:144
msgid "Focus Mode"
msgstr "Focus Mode"

#: ../gtweak/tweaks/tweak_group_windows.py:145
msgid "Titlebar Actions"
msgstr "Titlebar Actions"

#: ../gtweak/tweaks/tweak_group_windows.py:146
msgid "Double-click"
msgstr "Double-click"

#: ../gtweak/tweaks/tweak_group_windows.py:147
msgid "Middle-click"
msgstr "Middle-click"

#: ../gtweak/tweaks/tweak_group_windows.py:148
msgid "Secondary-click"
msgstr "Secondary-click"

#: ../gtweak/tweaks/tweak_group_windows.py:149
msgid "Titlebar Buttons"
msgstr "Titlebar Buttons"

#: ../gtweak/tweaks/tweak_group_windows.py:150
msgid "Maximize"
msgstr "Maximise"

#: ../gtweak/tweaks/tweak_group_windows.py:151
msgid "Minimize"
msgstr "Minimise"

#: ../gtweak/tweaks/tweak_group_windows.py:152
msgid "HiDPI"
msgstr "HiDPI"

#: ../gtweak/tweaks/tweak_group_keymouse.py:29
msgid "Middle-click Paste"
msgstr "Middle-click Paste"

#. Translators: This setting refers to a set of pre-defined key bindings
#: ../gtweak/tweaks/tweak_group_keymouse.py:41
msgid "Key theme"
msgstr "Key theme"

#: ../gtweak/tweaks/tweak_group_keymouse.py:60
msgid "Keyboard and Mouse"
msgstr "Keyboard and Mouse"

#: ../gtweak/tweaks/tweak_group_keymouse.py:61
msgid "Show All Input Sources"
msgstr "Show All Input Sources"

#: ../gtweak/tweaks/tweak_group_keymouse.py:66
msgid "Switch between overview and desktop"
msgstr "Switch between overview and desktop"

#: ../gtweak/tweaks/tweak_group_keymouse.py:69
msgid "Left super"
msgstr "Left super"

#: ../gtweak/tweaks/tweak_group_keymouse.py:69
msgid "Right super"
msgstr "Right super"

#: ../gtweak/tweaks/tweak_group_keymouse.py:72
msgid "Show location of pointer"
msgstr "Show location of pointer"

#: ../gtweak/tweaks/tweak_group_keymouse.py:78
msgid "Touchpad"
msgstr "Touchpad"

#: ../gtweak/tweaks/tweak_group_keymouse.py:79
msgid "Click method"
msgstr "Click method"

#: ../gtweak/tweaks/tweak_wacom.py:29
msgid "Device"
msgstr "Device"

#: ../gtweak/tweaks/tweak_wacom.py:38
msgid "Wacom"
msgstr "Wacom"

#: ../gtweak/utils.py:329
msgid "Configuration changes require restart"
msgstr "Configuration changes require restart"

#: ../gtweak/utils.py:330
msgid "Your session needs to be restarted for settings to take effect"
msgstr "Your session needs to be restarted for settings to take effect"

#: ../gtweak/utils.py:334
msgid "Restart Session"
msgstr "Restart Session"

#: ../gtweak/widgets.py:485
msgid "Global Dark Theme"
msgstr "Global Dark Theme"

#: ../gtweak/widgets.py:486
msgid "Applications need to be restarted for change to take effect"
msgstr "Applications need to be restarted for change to take effect"
